<admd:annotation xmlns:admd="http://www.nict.go.jp/admd" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.nict.go.jp/admd admd.xsd">
    <algorithm version="0.1" name="Multi-variate based detector">
        <parameter>threshold=3, nbVote=8</parameter>
    </algorithm>
    <analysis>
        <description>MAWILab</description>
        <datetime>2018-02-19T12:32:12</datetime>
        <analyst>Romain Fontugne</analyst>
        <organization>IIJ Research Lab.</organization>
    </analysis>
    <dataset name="200707151400.dump">
        <description>MAWI</description>
    </dataset>
    <anomaly type="anomalous" value="0.0,0.0,999,1 ">
        <description>{'vote': 8, 'te': '1184476366.481877', 'ts': '1184476363.195972', 'pkt': 1823}</description>
        <slice>
            <filter src_ip="133.11.226.80"/>
        </slice>
        <from usec="0" sec="1184476363"/>
        <to usec="0" sec="1184476367"/>
    </anomaly>
    <anomaly type="anomalous" value="0.0,0.0,999,1 ">
        <description>{'vote': 8, 'te': '1184475829.998942', 'ts': '1184475766.358437', 'pkt': 10902}</description>
        <slice>
            <filter dst_ip="69.61.20.138"/>
        </slice>
        <from usec="0" sec="1184475766"/>
        <to usec="0" sec="1184475830"/>
    </anomaly>
</admd:annotation>
